/*Search page body */
body {background-color:#fffdee; font-family:Arial, sans-serif; font-size: 13px; }

/*Top categories*/
.main_cat1 {font-size: 16px; font-weight: bold; color:#6c5b11}
.main_cat2 {font-size: 12px; font-weight: bold; color:#6c5b11}
.cat1:visited {font-size: 16px; font-weight: bold; color:#5555AA}

/*Small urls*/
.url {color: #6a7725}


a:visited{color:#921910}
/*hr{color:#000066}*/

/*Page descriptions*/
.description{font-size: 13px;}

/* */
td {font-family:arial,sans-serif; font-size: 13px; }

/* Title/link of pages */
.title{color:#640508; font-size:15px}



.searchBox{border:solid 1px #8b0604;}

#result_report {
	text-align:left ;
	padding:3px 3px 3px 8px;
	background-color:#e2dfc9; 
	font-weight: bold;
	margin-bottom:14px;
}

.catBanner {
	padding:3px;
	margin-top:15px;
	background-color:#e2dfc9; 
	font-weight: bold
}
.webPageBanner {
	padding:3px;
	margin-top:20px;
	background-color:#e2dfc9; 
	font-weight: bold
}

hr{color:#8b0604;}
hr.powered{width:auto; color: #8b0604}

/*main results table */
#results{width: 100%;}

h1 {
	text-align: left;
	font-family: Verdana, Ariel;
	font-size:24px;
	color: #640508;
	}

#other_pages {
	text-align:left;
}

#powered_by {
	margin:0 auto;
	margin-top:20px;
	padding-top:10px;
	font-size:10px;
	text-align:center;
	vertical-align: center;
}

#common_report {
		text-align:left;
}

#cat_table {
		width:500px;
		margin-top:20px;
		padding-top:10px;
		padding-bottom:20px;
		border-top:1px solid #aaaaaa;
		border-bottom:1px solid #aaaaaa;

}

#cat_main {
	font-weight: bold;
}

.divline{
	margin-top:20px;
	margin-bottom:-5px;
	border-bottom:1px solid #DDDDDD;
}

#sub_cat {
	font-size:12px;
}

.idented { margin-left:30px; }

#did_you_mean {
	font-size: 14px; 
	text-align:left ;
	margin:10px;

}
